/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	
	border:0px;
}


/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0px;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	bottom:20px;
	color:#fff;
	width:284px;
	z-index:100;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	height: 20px;
	background-color: #fff;
	left: 0px;
}
.nivo-caption p {
	padding:0px;
	margin:0px;
	font-variant: normal;
	 
color:#006699;
font-size:16px; 


}
.nivo-caption p em {
	font-size: 14px;
	font-style: normal;
	display: block;
	padding-bottom: 0px;
	padding-left:0px;
	font-family: arial;
	color:#006699
}


.nivo-caption a {

	color:#fff
}


.nivo-caption p b {
	font-size: 22px;
	display: block;
	padding-bottom: 5px;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:35%;
	z-index:999;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-directionNav a {
	display:block;
	width:31px;
	height:34px;
	text-indent:-9999px;
	border:0;
	background-image: url(../images/arrows.png);
	background-repeat: no-repeat;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
	background-color: #5B5EC5;
}
a.nivo-prevNav {
	left:10px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	display:block;
	float:left;
	width:14px;
	height:11px;
	outline-style:none;
	outline-width:medium;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	position:relative;
	z-index:99;
	cursor:pointer;
	text-indent: -9999px;
	background-color: #006699;
}
.nivo-controlNav {
	position: absolute;
	right: 15px;
	bottom: 20px;
	z-index: 999;
	padding: 10px;
	background-color: #fff;
}
.nivo-controlNav a:hover {
	background-repeat: no-repeat;
	background-position: left top;
}
.nivo-controlNav a.active {
	background-color: #333333;
}
.nivo-controlNav img {
	display:inline;
	position:relative;
	margin-right:10px;
}
.nivo-controlNav a.active img {
	-moz-box-shadow:0px 0px 5px #fff;
	-webkit-box-shadow:0px 0px 5px #fff;
	box-shadow:0px 0px 5px #fff;
}
#slideshow-holder {
	width: 100%;
	float: left;
	margin-top: 0px; 
	padding-top: 10px;
}
#sliderwrap {
	width:940px;
	height:215px;
	background-image: url(../images/nivoslider-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left bottom; 
	margin-right: auto;
	margin-left: auto;
}
#slider {
	position:relative;
	z-index:1;
	width:940px;
	height: 195px;
	overflow: hidden;
}

#sliderwrapORIG {
	width:940px;
	height:370px;
	background-image: url(../images/nivoslider-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left bottom; 
	margin-right: auto;
	margin-left: auto;
}
#sliderORIG {
	position:relative;
	z-index:1;
	width:940px;
	height: 350px;
	overflow: hidden;
}

.slider-header
	
	{
	color:#fff;
	line-height:25px;
	font-size:16px;
	padding-left:15px;
	padding-right:15px;
	}